.paging {
    float: right;
    margin-top: 10px;
}

body{
    margin:0;
    color:#555;
    font:12px Arial, Helvetica, sans-serif;
    background:transparent url(../images/background.png) repeat center center;
    min-width:960px;
}

body.wide {
    background-image: url(../images/background_shadow.png);
    background-position: center center;
}
body.narrow {
    background-image: url(../images/background_shadow_fit.png);
    background-position: top left;
}

.clear {
    clear: both;
}
img{border-style:none;}
a{
    text-decoration:none;
    color:#1684b1;
}
a:hover{text-decoration:underline;}
input,
textarea,
select{
    font:100% Arial, Helvetica, sans-serif;
    vertical-align:middle;
    color:#000;
}
form,
fieldset{
    margin:0;
    padding:0;
    border-style:none;
}
a.hidden{
    position:absolute;
    top:auto;
    left:-9999px;
    width:1px;
    height:1px;
    overflow:hidden;
    color:#ff5b00;
    z-index:99999;
}
a.hidden:focus{
    width:auto;
    height:auto;
    left:auto;
}
#cornice {
    height: 4px; 
    width: 100%; 
    background: #7d7d7d; 
    position: fixed;
}
#wrapper{
    width:100%;
    position:relative;
}
#wrapper.startpage{
    background:transparent url(../images/bg_startpage.png) no-repeat center 168px;
}
#wrapper.onecolumn #main{
    background-image:none;
}

.w1{
    margin:0 auto;
    width:960px;
    min-height: 640px;
}
.sujet {
    margin-bottom: 20px;
}
#header{
    width:100%;
    background:transparent url(../images/background.png) repeat;
    height: 148px;
    width: 960px;
    position: fixed;
    top: 4px;
    z-index:999;
    border-top: 4px solid #777;
    margin-top: -4px;
}
#header #nav{
    position: absolute;
    bottom: 0;
    left: 0;
}
#print-header {
    display: none;
}
.logo{
    float:left;
    width:213px;
    height:51px;
    margin:23px 10px;
    overflow:hidden;
    text-indent:-9999px;
    background:url(../images/logo.png) no-repeat;
}
.logo a{
    display:block;
    height:100%;
}

.switch {
    text-align: right;
    margin: 20px 10px;
    color: #a9a9a9;
}

.add-nav{
    margin:0 0 27px;
    padding:0;
    overflow:hidden;
    text-align:right;
    list-style:none;
    font-size:11px;
    line-height:14px;
    letter-spacing:-1px;
}
.add-nav li{
    display:inline;
    padding:0 0 0 7px;
    margin:0 0 0 6px;
}
.add-nav li:first-child{background:none;}
.add-nav a{color:#796b50;}

.search-form{
    text-align:right;
    margin: 0 10px;
    border: 0; /* Webkit */
}
.search-form:after {
    clear: both;
    content:'';
    display: block;
}
.search-form .text{
    display:inline-block;
    vertical-align:top;
    width:135px;
    padding:2px 5px;
    margin:0 -4px 0 0;
    font-size:12px;
    color:#8c8c8c;
    border-width: 1px;
    background-color: #eee;
}
* +html .search-form .text{margin-top:-1px;}
.search-form .btn{
    display:inline-block;
    width:20px;
    height:20px;    
    text-align:center;
    padding:0;
    margin:0 -1px 0 0;
    background:url(../images/search_button.png) no-repeat;
    border:none;
    cursor:pointer;
    text-indent:-9999px;
    font-size:0;
    line-height:0;
}
* +html .search-form .btn{margin-top:-1px;}

#nav{
    margin:0;
    padding:0;
    width:960px;
    height:49px;
    list-style:none;
    font-size:14px;
    line-height:48px;
    border-top: 1px solid #999;
    border-bottom: 1px solid #999;
}
#nav li{
    float:left;
    margin:0;
}
#nav a{
    text-decoration: none;
}
#nav a:hover{
}
#nav>li>a{
    display:block;
    color:#555;
    overflow:hidden;
    font-family: NewsGothicBT;
    padding: 0 10px;
    font-size: 15px;
    height:48px;
    text-align:center;
    text-transform: uppercase;
}
#nav li:hover{position:relative;}
#nav li:hover ul{display:block;}
#nav>li:hover>a,
#nav>li.active>a,
#nav>li>a:hover{
    color:#1684b1;
}

#nav ul{
    display:none;
    position:absolute;
    top:41px;
    left:-1px;
    width:200px;
    width:183px;
    margin:0;
    padding:0;
    list-style:none;
    border-top:1px solid #999;
    font-size:14px;
    line-height:18px;
    background:white url(../images/menu_top.png) no-repeat top left;
    border-bottom:1px solid #999;
    -moz-box-shadow:3px 3px 6px 1px #999;
    -webkit-box-shadow: 3px 3px 6px 1px #999;
    box-shadow: 3px 3px 6px 1px #999;
}
#nav ul li{
    float:none;
    overflow:hidden;
    vertical-align:top;
    padding:5px 0 6px 0;
    border-top:1px solid #dbdbdb;
}
#nav ul li:first-child{border:none;}
#nav li:hover ul a,
#nav ul a{
    color:#8c8c8c;
    background:none;
    padding:0 10px;
    font-size:12px;
    display:block;
}
#nav li:hover ul li.active a,
#nav li:hover ul a:hover{
    color:#555;
}

#nav li.login.hover ul {
    display: block;
}
#nav li.login,
#nav li.logout{
    float:right;
    margin:0;
}
#nav li.login ul{
    left:auto;
    right:-1px;
    top:39px;
    width:315px;
    background:#efefef;
}
#nav>li.login>a,
#nav>li.logout>a{
    color:white;
    background:#1684B1;
    height:30px;
    margin:9px 10px;
    padding:0 30px;
    line-height:30px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
}
#nav li.login li{
    padding:0;
}
#nav li.login h1{
    margin:0;
    background:#e5e5e5;
    padding:16px 20px;
    font-family:NewsGothicBT-BoldCondensed;
    font-weight:normal;
    font-size:15px;
    text-transform:uppercase;
}    
#nav li.login form {
    padding: 0 20px;
}
#nav li.login .intro{
    color:#1684B1;
    font-size:12px;
    font-weight:bold;
    margin:10px 0;    
}    

#nav li.login input.halfbox{
    border:none;
    background:#e5e5e5;
    width:100%;
    padding:8px 5px;    
    color:#555;
    margin-bottom:10px;
    width:265px;
}
#nav li.login input.defaultbutton{
    background:#1684B1 url(../images/login_button.png) no-repeat;
    border:none;
    font-size:0;
    height:40px;
    width:40px;
    float:right;
    margin-bottom:10px;
}

.maincolumns {
    float: right;
}
#main{
    overflow:hidden;
    width:100%;
    padding:0 0 60px;
    line-height:20px;
    margin-top: 20px;
    margin-bottom: 80px;
    position: absolute; /* IE7 */
    top: 148px;
    width:960px;
    min-height: 360px;
}
.startpage #main{
    background-image:none;
}
#main .alignleft{
    float:left;
    margin:0 20px 20px 0;
}
#main .alignright{
    float:right;
    margin:0 0 20px 20px;
}
#main h1{
    margin:15px 0;
    font-size:26px;
    font-weight: normal;
    text-transform:uppercase;
    font-family:NewsGothicBT-BoldCondensed;
}
#main h2{
    font-size:15px;
    font-family:NewsGothicBT-BoldCondensed;
    text-transform: uppercase;
    font-weight:normal;
}
#main h3,
#main .info-box h2{
    margin:0 0 4px;
    padding:12px 10px;
    text-transform:uppercase;
    font-size:15px;
    background:#e5e5e5;
}
#main h3 a,
#main .info-box h2 a{
    color:#555;
}
#main .info-box h2 a:hover{
    text-decoration: none;
}
#main p{margin:10px 0;}

.feature{
    height: 424px;
    background: white;
    border-bottom: 4px solid #8a8a8a;
    margin-top: 0;
    margin-bottom: 30px;
}
.startpage .rightcol {
    float: left;
    width: 313px;
    height: 100%;
    overflow: hidden;
}
.slideshow{
    position: relative;
    float: left;
    width: 647px;
    height: 424px;
    overflow: hidden;
}
.slideshow .sujet {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
.slideshow .image-holder {
    float: left;
    position: relative;
}
.slideshow .sujet ul {
    margin: 0;
    padding: 0;
    position: relative;
}
.slideshow .sujet ul li {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.slideshow .sujet ul li .image-holder>a {
    display:none;
}
.slideshow .sujet ul li.active .image-holder>a {
    display:block;
}
.slideshow .bottom-area {
    position: absolute;
    bottom: 0;
    z-index: 2;
}
.slideshow .pagination ul {
    list-style: none;
    margin: 10px;
    padding: 0;
    height: 10px;
}
.slideshow .pagination ul li {
    float: left;
    border: 1px solid white;
    margin: 0 3px 0 0;
    background-color: #bfbfbf;
}
.slideshow .pagination li.active,
.slideshow .pagination li:hover {
    background-color: #1684b1;
}
.slideshow .pagination ul li a {
    display: block;
    width: 8px;
    height: 8px;
    font-size: 0px;
}
.slideshow .travel-alerts {
    width: 100%;
    height: 31px;
    width: 645px;
    margin-top: -5px;
    border: 1px solid white;
    border-right-color: #d2d2d2;
}
.travel-alerts div.tickerheadline {
    float: left;
    width: 126px;
}
.travel-alerts .tickerheadline h2 {
    background-color: #e5e5e5;
    padding: 0;
    margin: 0;
    height: 31px;
    line-height: 31px;
    text-align: center;
}
.travel-alerts #ticker {
    float: left;
    width: 519px;
    height: 31px;
    line-height: 31px;
    background: white;
}
.travel-alerts #ticker div.tickercontainer {
    width: 489px;
    position: absolute;
    overflow: hidden;
    padding: 0 15px;
}
.travel-alerts #ticker div.mask {
    height: 31px;
    position: relative;
    overflow: hidden;
}
.travel-alerts #ticker ul {
    margin: 0;
    padding: 0;
    width: 8000px;
    list-style: none;
}
.travel-alerts #ticker ul.newsticker {
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
    position: relative;
    height: 31px;
}
.travel-alerts #ticker li {
    padding: 0 15px 0 0;
    float: left;
}
.travel-alerts #ticker span {
    padding-right: 15px;
}
.travel-alerts #ticker span.date {
    padding-right: 10px;
    font-size: 10px;
}

#main .rightcol h2{
    background-color: #e5e5e5;
    padding: 0 20px;
    margin: 0;
    height: 31px;
    line-height: 31px;
}
#main .rightcol h2 span{
    float: left;
}
#main .rightcol h2 a{
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-transform: none;
}

#tweets {
    height: 252px;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 10px;
}
#tweets ul{
    margin: 10px 5px 5px 20px;
    padding: 0;
    list-style: none;
}
#tweets li {
    margin-top: 10px;
}
#tweets p {
    font-size: 10px;
    margin: 0;
}

#quicklinks {
    height: 100px;
    overflow-y: auto;
    overflow-x: hidden;
}
#quicklinks ul{
    margin: 10px 5px 5px 20px;
    padding: 0;
    list-style: none;
}

.visual{
    overflow:hidden;
    margin:0 0 30px;
}
.visual img{vertical-align:top;}
.information{
    overflow:hidden;
    margin:0 -20px 0 0;
}
.twocolumns #content{
    float:right;
    width:705px;
    padding:0 10px 0 0;
}

.onecolumn #content{
    width:100%;
    padding:10px 10px 0 0;
}
.text-holder{
    overflow:hidden;
    width:100%;
    margin:0 0 15px;
}
.photo{
    float:left;
    /*width:200px;*/
    padding:7px 0 0;
    text-align:center;
    font-size:11px;
    line-height:14px;
    letter-spacing:-1px;
    color:#88714b;
}
.photo img{
    margin:0 0 10px;
    display:block;
}

table.formatted {
    margin: 0 0 6px;
    border-collapse: collapse;
    line-height: 16px;
}

#main table p,
#main table.formatted p {
    margin: 0;
}

table.formatted tr {
}

table.formatted tr.even td {
    background: #d2d2d2;
}

table.formatted tr.odd td {
    background: #dcdcdc;
}


table.formatted td {
    padding: 7px 20px;
}

table.formatted tr th {
    background: #e5e5e5;
    color: #555;
    font-family: NewsGothicBT;
    font-size: 15px;
    text-transform: uppercase;
    line-height: normal;
    padding: 15px 20px;
    border-width: 1px;
}

table.formatted .mark td {
    background: #ededed;
}

table.formatted tbody td {
    border-top: 1px solid #f2f2f2;
}

table.formatted tbody td.name {
    width: 245px;
    color: #222;
    font-weight: bold;
    border-left: 1px solid transparent;
}

.object-left {
    float: left;
    margin-right: 19px;
}

.object-center {
    text-align: center;
}

.object-right {
    float: right;
    margin-left: 19px;
}

.gallery-embed {
    position: relative;
}

.gallery-left .content-view-embed-flash {
    margin-left: 0px;
}

.gallery-center .content-view-embed-flash {
    margin: auto;
}

.gallery-right .content-view-embed-flash {
    margin-left: auto;
}

.main-content-holder .content-view-embed-image {
    margin-bottom: 19px;
}
p.text-left {
    text-align: left;
}
p.text-center {
    text-align: center;
}
p.text-justify {
    text-align: justify;
}
p.text-right {
    text-align: right;
}
div.attribute-caption {
    display:inline;
}

#sidebar{
    float:left;
    width:225px;
    padding:0;
    font-size:11px;
    line-height:16px;
}
#main .info-box p{
    padding:0 8px;
    margin:0;
}
.info-box{
    float:left;
    width:225px;
    margin:0 20px 0 0;
}
#sidebar .info-box{
    float:none;
    min-height:10px;
    overflow:hidden;
    margin:0;
    width: 100%;
}
.info-box img{
    margin:0 0 11px;
}
.info-box .holder{
    overflow:hidden;
    width:100%;
}
.info-box .image {
    display: table-cell;
    height: 134px;
    text-align: center;
    vertical-align: middle;
    width: 185px;
}
.info-box .box{
    overflow:hidden;
    padding:0 0 8px;
    margin:0 0 10px;
    border-bottom:1px solid #b5ab9a;
}
.info-box .date{
    display:block;
    font-size:13px;
    letter-spacing:-1px;
}
.info-box .heading{
    display:block;
    letter-spacing:-1px;
}
.more{
    padding:0;
}
.menu{
    margin:0 0 -1px;
    padding:0;
    overflow:hidden;
    list-style:none;
}
.menu li{
    overflow:hidden;
    width:183px;
    margin:0 0 1px;
    vertical-align:top;
    list-style:none;
    border-bottom:1px solid #d4d4d4;    
}
.menu>li.headline{
    padding:16px 10px;
    width: 205px;
    text-transform:uppercase;
    font-size:15px;
    background:#e5e5e5;
    background: url(../images/bg_headline.png) no-repeat;
    border:none;
    font-family: NewsGothicBT-BoldCondensed;        
}
.menu>li>a {
    display:block;
    overflow:hidden;
    color:#8c8c8c;
    font-size:12px;
    padding:9px 10px 10px 10px;
}
.menu>li>a:hover{
    text-decoration:none;
    color:#1684B1;
}
.search-sidebar .menu>li span {
    xfloat: left;
    xfont-size: 12px;
    xpadding: 9px 10px 10px 10px;
}
.search-sidebar .menu>li a span {
    float: left;
    text-decoration:none;
    font-weight: normal;
}
.search-sidebar .menu>li a b {
    float: right;
    color:#1684B1;
}
.search-sidebar .menu>li.last {
    border-top: 1px solid #d4d4d4;
    margin-top: 36px;
}
.menu>li>a:hover{
    text-decoration:none;
    color:#1684B1;
}
.menu>li.active>a{
    color:#1684B1;    
}
.menu ul{
    margin:0 0 -14px 0;
    padding:11px 0 9px 11px;
    overflow:hidden;
    clear:both;
    font-size:12px;
    border-top:1px solid #d4d4d4;    
}
.menu ul li{
    margin:0 0 15px;
    border:none;
}
.menu ul a{
    float:left;
    color:#8c8c8c;
    padding-left: 10px;
    width:100%;
}
.menu ul .active a,
.menu ul a:hover{
    color:#555;
    text-decoration:none;
}
.menu ul a span{
    color: #8c8c8c;
    margin-left: -11px;
}
.menu ul .active a span,
.menu ul a:hover span{
    color:#1684B1;
    display:inline;
}
.menu ul{
    display:none;
}
.menu li.active ul{
    display:block;
}
.menu ul ul li{
    border:none;
}
#footer{
    overflow:hidden;
    background: transparent url(../images/background.png) repeat;
    position: fixed;
    bottom: 0;
    z-index: 100;
}
#footer > div {
    color:#999;
    width: 940px;
    margin-bottom: 8px;
    border-top:1px solid #999;
    border-bottom:1px solid #999;    
    padding: 5px 10px;
}

#footer .footer-content {
    padding-top: 15px;
}
#footer a{color:#f8f8f8;}
#footer .columns{
    margin:0 -9999px;
    padding:23px 9999px 23px;
    background:#51432d;
    overflow:hidden;
}
.columns .column{
    float:left;
    width:140px;
    padding:0 15px 15px 0;
}
#footer .columns h3{
    margin:0 0 9px;
    color:#f8f8f8;
    font-size:13px;
    line-height:18px;
    font-weight:normal;
    letter-spacing:0;
}
#footer a{
    color:#1684b1;
}

.columns ul{
    margin:0;
    padding:0;
    list-style:none;
    overflow:hidden;
}
.columns ul li{
    overflow:hidden;
    vertical-align:top;
    padding:0 0 4px 9px;
}

#footer p{margin:0;}
#footer p a{color:#b5ab9a;}

#footer .copyright {
    float:left;
    line-height:35px;    
}
#footer .icons {
    float:right;
    margin:5px 0 0 0;
    list-style:none;
}
.footer-menu{
    margin:0 0 0 3px;
    padding:0;
    float:left;
    list-style:none;
    line-height: 35px;
}
.footer-menu li{
    float:left;
}
.footer-menu li a{
    padding:0 6px 0 3px;    
}

.search .feedback, .search .warning {
    clear: left;
    padding-top: 10px;
}
#main .search h1{
    float: left;
}
#main .search h3 {
    font-size: 12px;
    font-weight: normal;
    background: none;
    margin: 10px 0;
    text-transform: none;
    padding: 0;
}
ul.searchresult {
    list-style-type: none;
    padding-left: 0;
    margin-top: 25px;
}
ul.searchresult li {
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
    margin-bottom: 15px;
}
#main .search h2 {
    margin:2px 0 5px;
}
ul.searchresult li a {
    color: #3c3c3b;
}
ul.searchresult li b {
    color: white;
    background-color: #1684B1;
    font-weight: normal;
}
ul.searchresult li .path {
    color: #888888;
    display: block;
    font-size: 11px;
    margin: 0 0 10px;
}
#main ul.searchresult li p {
    margin-bottom: 0
}

#main .pagenavigator p {
    text-align: center;
    position: relative;
    margin: 0;
}
.pagenavigator .previous {
    font-size: 20px;
}
.pagenavigator .next {
    font-size: 20px;
}
.pagenavigator .previous a,
.pagenavigator .next a {
    padding: 5px;
}
.pagenavigator .pages {
}

.pagenavigator .pages span {
    display: inline-block;
}
.pagenavigator a {
    padding: 5px 10px;
    text-decoration: none;
    display: inline-block;
}
.pagenavigator a:hover {
    text-decoration: none;
}
.pagenavigator .pages span.current {
    padding: 5px 10px;
    background: #1684b1;
    font-weight: bold;
    color: white;
    margin: 0 1px;
}
.pagenavigator .pages span.other a {
    background: #bfbfbf;
    color: white;
    margin: 0 1px;    
}
#main h1.news {
    float: left;
}
ul.news, ul.content-overview {
    list-style-type: none;
    padding-left:0;
}
ul.news li, ul.content-overview li {
    overflow: hidden;
    list-style-image: none;
}
.news .details {
    display: table-cell;
}
#main .news h2 {
    margin:2px 0 5px;
}
#main .content-overview h2 {
    margin: 0 0 10px;
}
#main .news .summary{
    margin:0 0 10px;
}
.news h2 a, .content-overview h2 a {
    margin: 0;
    color: #555;
    text-decoration:none;
}
.news h2 a:hover, .content-overview h2 a:hover {
    color:#1684B1;
}
.news .date {
    margin: 0 0 5px;
    display: block;
}
.news .preview-image {
    display: table-cell;
    width: 235px;
    text-align: left;
}
.startpage .preview-image img {
    width: 225px;
    height: 110px;
}
.preview-image.photo img {
    display: inline;
}
.news .preview-image a {
    display: inline;    
} 
.preview-image a {
    line-height: 0;
    display: block;
}
.preview-image img {
    display: block;
}
#main .aside .read-more {
    display: block;
    margin-bottom: 0;
}
#main a.back {
    display: block;
    margin: 15px 0 20px;
}

#main .jobs h2,
#main .offers h2 {
    margin:2px 0 5px;
}
#main .jobs .summary, 
#main .offers .summary {
    margin:0 0 10px;
}
#main .jobs .read-more,
#main .offers .read-more {
    display: inline;
}
ul.jobs, ul.offers {
    list-style-type: none;
    padding-left: 0;
}
.jobs h2 a, .offers h2 a {
    margin: 0;
    color: #555;
    text-decoration:none;
}
.jobs h2 a:hover, .offers h2 a:hover {
    color:#1684B1;
}

#sitemap {
    overflow: hidden;
    font-size: 12px;
}
#sitemap a {
    color: #555;
}
#sitemap ul {
    padding:0;
    list-style-type: none;
    margin: 0;
}
#sitemap > ul {
    width: 225px;
    float: left;
    margin: 0 0 10px 20px;
}
#sitemap > ul.first {
    clear: both;
    margin-left: 0;
}
#sitemap h2 {
    padding: 12px 10px;
    background: #e5e5e5;
    margin-bottom: 4px;
    font-size: 15px;
}
#sitemap h2 a {
    text-transform: uppercase;
}

#sitemap > ul ul li {
    padding: 1px 8px;
}

#sitemap > ul ul ul li a {
    color: #8c8c8c;
}

#content form ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

#content form ul li {
    margin-left: 0;
    padding-left: 0;
    padding-bottom: 8px;
    vertical-align: top;
    font-size: 13px;
}
#content form ul li label{
    width: 150px;
    line-height: 30px;
    display: inline-block;
    vertical-align: top;
    color: #555;
}
#content form input[type="text"],
#content form input[type="password"] {
    width: 200px;
    height: 28px;
    color: #555;
    line-height: 30px;
    border-width: 1px;
    padding-left: 5px;
    border-style: solid;
    border-color: #d4d4d4;
}
#content form textarea {
    width: 370px;
    color: #555;
    border-width: 1px;
    padding-left: 5px;
    border-style: solid;
    border-color: #d4d4d4;
}
#content form select {
    margin: 0 0;
    color: #555;
    height: 25px\9;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4;
    height: 30px;
    line-height: 26px;
    padding: 5px 0 5px 5px;
}
#content form input:focus,
#content form textarea:focus,
#content form select:focus {
    border-color: #b4b4b4;
    outline-color: #b4b4b4; /* Chrome, Safari */
}
#content form div.errors {
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;
}
#content form div.errors ul li {
    line-height: 20px;
    color: #BD1220;
    font-size: 12px;
    padding: 0;
}
#content form li.error input,
#content form li.error select,
#content form li.error textarea {
    border-color: #BD1220;
}
#content form input[type="submit"] {
    background-color: #1684B1;
    color: white;
    border: 0;
    padding: 4px 20px;
}
#content form ul.subform {
    padding-top: 15px;
    margin-top: 10px;
}
#content form li.checkbox label.description {
    width: auto;
}
#content form ul li.recaptcha>div {
    display: inline-block;
}
#content form input.halfbox {
    margin-bottom: 10px;
}
#content .intro {
    margin-bottom:20px;
}

#content .object-embed span.download a.download {
    background: url(../images/icon_download.png) no-repeat top left;
    padding-left: 16px;
}
#content .object-embed span.download a.download-pdf {
    background-image: url(../images/icon_acrobat.png);
}